Subject: [Enum] 3761bis and transition drafts have been approved

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 29 Sep 2010 09:53:00 +0300

Hi,

I was hoping to approve the ENUM trilogy as a bundle but the guide
document is taking a bit longer than expected (the authors and chairs
are currently working on a new revision intended to address the last
discuss on the document). Therefore, I have just requested the approval
of the other two drafts. As a result, they will be sent to the RFC
Editor shortly.

Cheers,

Gonzalo